/* @override https://quickstartdev.bigmachines.com/bmfsweb/quickstartdev/homepage/style/quickstartdev_Hp_Alt.css */

/* Resets from Eric Meyers' Reset (meyerweb.com)
------------------------------------------------------ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption, table, tbody, thead, th, tr, td{margin:0;padding-top:0;border:0;outline:0;font-size:100%; /*vertical-align:baseline;*/background:transparent}body{line-height:1}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse: collapse}
pre, code, tt {font: 1em/1.5em 'Andale Mono', 'Lucida Console', monospace;}
h1, h2, h3, h4, h5, h6, b, strong {font-weight: bold;}
em, i, dfn {font-style: italic;}
 

/* Layout
------------------------------------------------------ */
	body {
		font: 14px/1.5em Arial, Helvetica, sans-serif;
		background: #fff; /* Match Footer */ 
		color: #eee;
	}
	a { color: #eee; }
 

/* Outer - wrapping HTML
------------------------------------------------------ */
	.page-content table td[width='10'] { display: none; }
	.page-content table table td {position: relative; }
	.page-content { 
		position: absolute; 
		left: 0;
		background-image: url(../../image/images/wrapper-gradient2.png); 
		background-repeat: repeat-x;
		background-position: 0 top;
		background-color: #dcdcdc;
		/* -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
		-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset; 
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset; */
		height: 670px;
		z-index: -100;
	}
	.page-content .dummy-td { 
		/*border-style: solid; 
		border-width: 1px 0 0 0 !important; */
		position: relative;
		display: block;
		width: 960px !important!;  /*IE 7*/
 		margin: 0 auto !important;  /*IE 7*/
	}
	
	.login-view .page-content .dummy-td,
	.guest-access .page-content .dummy-td { width: 100% !important!;  /*IE 7*/ }
	
	.dummy-td table tr { position: relative; }
	tr[style='height: 5px;'] { display: none; }
 

/* Top Navigation
------------------------------------------------------ */
	.header-bordercolor { /*width: 960px;*/ margin: 0 auto; border-width: 0; }
	.commerce-bordercolor { border:  solid #aaa; border-width: 1px 0 0 0 ; /*width: 960px;*/ margin: 0 auto; }

	#price-book { clear: both; }
	#search-wrapper h3 { clear: both; }


/*Login Box
------------------------------------------------------ */  
td.default {
	display: block;
	position: absolute;
	top: 0;
	width: 100% !important;
	padding: 0;
	margin: 0;
	visibility: hidden;
	z-index: 1002 !important!;
}
td.default form {
	width: 960px;
	margin: 0 auto;
	display: block;
	visibility: hidden;
	z-index: 1001 !important!;
}
.guest-access #login-form-wrap { 
	float: right; 
    position: relative;
    visibility: visible;
    z-index: 1000 !important!;
}
.guest-access #login-form-wrap { display: none; }
.pipe { padding: 0 6px; }
 
#login-form { background: transparent; padding: 0; border: none; -moz-box-shadow: none; }
#login-form label { font-size: 12px; font-weight: normal; color:#fff; text-transform:uppercase; }
#login-form .form-input { margin: 0 0 7px 0; line-height: 15px; }
#login-form .login-links { margin: 36px 0 0 0 !important; padding: 0; clear: both; line-height: 13px; }
#login-form-wrap .login-toggle {
    position: absolute;
    top: 7px;
    right: 8px;
    height: 20px;
    width: 20px;
    background: transparent url(../../image/images/close-button.png) no-repeat 0 0;
    cursor: pointer;
}
#login-form-wrap .login-toggle:hover { background-position: 0 -20px; }
#login-form-wrap .login-toggle .hide { display: none; }
#login-form .login-button { float: left; margin:5px 15px 0 0; height: 21px; padding: 0; }
 
#login-form-wrap td.button-left { width: 5px; background: url(../../image/images/login-button.png) 0 0; }
#login-form-wrap .login-button:hover td.button-left  { background-position: 0 -31px; }
#login-form-wrap .login-button:active td.button-left { background-position: 0 -62px; }
 
#login-form-wrap td.button-middle {	padding: 0 4px;	background: url(../../image/images//login-button.png) center 0; border: none;}
#login-form-wrap .login-button:hover td.button-middle  { background-position: center -31px; }
#login-form-wrap .login-button:active td.button-middle { background-position: center -62px; }
 
#login-form-wrap td.button-right { width: 5px; background: url(../../image/images/login-button.png) right 0; }
#login-form-wrap .login-button:hover td.button-right  { background-position: right -31px; }
#login-form-wrap .login-button:active td.button-right { background-position: right -62px; }
 
#login-form .login-button td img { display: none;}
#login-form .login-button div { height: 21px; margin: 0 !important; }
#login-form .login-button td { height: 21px; background-color: #003663; }
 
/* Login Form -> no guest access
------------------------------------------------------ */
.dummy-td { min-height: 650px; width: auto; }
 
#login-form-wrap {
	display: block;
	float: none; 
	margin: 45px auto 60px auto !important;
	left: 50%; 
	padding: 10px 53px 20px 40px; 
	border: #666 solid 0px;
    width: 170px;
    visibility: visible;
    
    /* background: url(../../image/images/white-40.png);*/
	background: #0f73c3;
	
    box-shadow: 5px 5px 2px #999;
   -o-box-shadow: 5px 5px 2px #999;
   -webkit-box-shadow: 5px 5px 2px #999;
   -moz-box-shadow: 5px 5px 2px #999; 
}
 
#login-form label {
	margin: 0; padding: 0; 
	display: block;
	line-height: 16px;
	margin-top: 13px;
}
 
#login-form #psword { margin-bottom: 10px; }
 
#login-form select.form-input { margin-bottom: 5px; }
#login-form br { display: none; }
#login-form .form-input { margin: 0px; clear: both; }
.login-link { border-top: solid 1px #fff; padding-top: 10px; }

#login-logo-wrapper {
	top: 0;
	width: 100%;
	min-width: 960px;
	display: block;
	visibility: hidden;
} 
#login-logo {
	visibility: hidden; /* Tat hide BigMachines 11 image */
	position: absolute;
	background: url(../../image/images/login-logo.png) no-repeat  center top; 	
	height: 64px;
	width: 273px;
	top: 41px;
	margin-left: -130px; /* minus half of the width if you want to center*/
	left: 50%;
	z-index: 1000;
}
 
.commerce-bordercolor { display: none; }
.button-left { display: none; }
.button-right { display: none; }
.button-middle { visibility: hidden; }
.button-middle div{ 
		visibility: visible;
		margin: 0 !important;
		height: 22px;
		line-height: 20px;
		padding: 0 6px; 
		background: url(../../image/images/button-overlay.png) repeat-x left center;
		border: #aaa solid 1px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		background-color: #ededed;
}	
.button-middle div:hover { background-color: #d3b355i; }
.button-middle div:active {	background-color: #f6c73e; }
.button-middle .button-text,
.button-middle .button-text:hover { color: #000; font-size: 11px;}

.login-link .commerce-sidebar-item, .login-link .commerce-sidebar-item:link, .login-link .commerce-sidebar-item:visited { color:#fff; }
 
/* Search Box
------------------------------------------------------ */
	.guest-access #login-form-wrap,
		#search-outer-wrapper { 
		background: url(../../image/images/white-80.png);
		background: rgba(255,255,255,.9);
		margin: 0 10px 0 0; 
		padding: 5px 23px 12px 10px; 
		border: solid #888;
		border-width: 0 1px 1px 1px;
		z-index: 100;     
		-moz-box-shadow: 5px 5px 20px rgba(0,0,0,.2);
		-webkit-box-shadow: 5px 5px 20px rgba(0,0,0,.2);
		box-shadow: 5px 5px 20px rgba(0,0,0,.2);
	}
 
	#search-login-toggle-wrapper { 
		float: right; 
		/* background: url(../../image/images/white-80.png) transparent; */
		background: #0f73c3;		
		padding: 2px 20px;
		border-style: solid;
		border-color: #f4f4f4 #c8c8c8 #c8c8c8 #f4f4f4;
		border-width: 1px;
		margin-right: 5px;
		margin-top: 3px;
		white-space: nowrap;
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#search-login-toggle-wrapper a { font-size: 11px; height: 20px; line-height: 20px; color:#fff; text-transform:uppercase; }
	#search-login-toggle-wrapper a:hover { color:#b2e2fa; }
	#search-outer-wrapper { display: none; position: absolute; right:  0; padding: 5px 7px 0px 0px; }
	#search-wrapper { float: left; width: auto; padding-left: 10px; margin-top: 7px; position: relative; }
	#search-wrapper h3 { float: left;color: #003663; padding: 0 0 2px 0; margin: 0 0 2px 0; }
		#search-wrapper .parts-search-toggle {
	    float: right;
	    height: 20px;
	    width: 20px;
	    background: transparent url(../../image/images//close-button.png) no-repeat;
	    cursor: pointer;
	}
	
	#search-top-wrapper { width: 100%; width: 280px !important!; /* IE 7 */ }
	#search-bottom-wrapper { clear: both; }
	#search-wrapper .parts-search-toggle:hover { background-position: 0 -20px }
	#search-wrapper .hide { display: none; }
	#search-wrapper div { float: left; }
 
	/* search input */
		div.search-input-wrapper { border: #003663 solid 1px; margin: 6px 0px; background: #fff; }
		#simple-search {
		    height: 20px;
		    line-height: 20px;
		    padding: 1px;
		    font-size: 12px;
		    border: none;
		    margin: 1px;
		    width: 140px;
		}
 
	/* search button */
		div.search-button-wrapper {
			margin: 6px 4px 6px 2px;
			border: solid 1px #003663;
			background-color: #003663;
			background-image: url(../../image/images//white-40.png);
			cursor: pointer;
		}
		div.search-button-wrapper:hover { background-image: url(../../image/images//white-60.png); }
		div.search-button-wrapper:active { background-image: url(../../image/images//white-40.png); }
		.search-button-wrapper input.button {
			background: url(../../image/images//search.png) no-repeat center 3px;
			border: none; 
			width: 22px; 
			height: 21px;
			cursor: pointer;
		}
		.search-button-wrapper input.button::-moz-focus-inner {
		  padding: 0;
		  border: none;
		}
 
		/* Advanced Search */
		.advanced-search {
			font-size: 11px;		
			text-align: right;
			height: 22px;
			line-height: 22px;
			margin: 7px 8px 7px 0;
			clear: both;
			display: block;
			color: #333;
		}
		.advanced-search:hover { text-decoration: underline; }
	
	#price-book { height: 20px; padding: 2px 1px 2px 0; }
	#price-book select {
		background: #fff !important;
		border: solid 1px #003366;
		margin-top: 4px;
		height: 26px;
		line-height: 26px;
		font-size: 12px;
		padding: 0 0 0 2px;
}
 
/* Return To Quote 
------------------------------------------------------ */
.return-to-quote, .return-to-quote-pipe{
	display:none;
}
 
/* Wrapper
------------------------------------------------------ */
	#wrapper {	
		width: 100%;
		margin-left:  -6px;
		text-align: center;
	}	
	#wrapper-inner { 
		width: 960px; 
		border: #454545 solid; 
		border-width:0; 
		margin: 0 auto; 
		background:  #fff; 
		text-align: left; 
		min-height: 400px; 
		position: relative;
	}
	
/* Product Family Nav Bar
------------------------------------------------------ */
	#family-nav { 
		height: 33px; 
		border-style: solid; 
		border-width: 0px 1px 1px 1px;
		border-color: #dfdfdf !important;
		background: #fff url(https://www.quantum.com/images/QuoteMachine/controlbar_bk.gif) repeat-x bottom;
		padding: 0 140px 0 0;
		padding-right: 0px !important!;
		width: 960px !important!;
		margin-top:1px;
	}
	#family-nav li { float: left; }
	/* #family-nav li.active { background: url(../../image/images/black-10.png); } */
	#family-nav li a { 
		color: #0f73c3; 
		height: 33px; 
		font-size: 12px; 
		line-height: 35px; 
		padding: 0 10px; 
		text-decoration: none;
		float: left;
		font-family:Arial, Helvetica, sans-serif;
		text-transform: uppercase;
	}
	#family-nav li a:hover {
		/*background-color: rgba(255,255,255,.125);*/
		background: url(../../image/images/white-10.png) repeat;
		
}
	
/* Product Line Nav Bar 
------------------------------------------------------*/
	.product-line-nav{ display:none; padding: 0; position: relative;} /* Product Line and model styles set in dropdown.css */
	.product-line-nav ul { padding: 0; display: inline-block; }
 
/* Content
------------------------------------------------------ */	
	#content { padding: 0; background: #fff; border:3px solid #dfdfdf;}
	.product-content { padding:125px 360px 0 50px; background-position: right bottom; background-repeat: no-repeat; height:353px; overflow:hidden; }
	.product-content h1 { font-size:32px; font-weight:normal; margin:0 0 20px; color: #0f73c3; line-height:1.3em; }
	.product-content p { font-size: 23px; margin:0; color: #0f73c3; line-height:1.3em; font-weight:normal; }
	
	#content-quantum-diskBasedBackup { background-image: url(https://www.quantum.com/images/QuoteMachine/disk_bk.jpg) }
	#content-quantum-tapeLibraries { background-image: url(https://www.quantum.com/images/QuoteMachine/tape_bk.jpg) }
	#content-quantum-storNextAppliances { background-image: url(https://www.quantum.com/images/QuoteMachine/snappliances_bk.jpg) }
	#content-quantum-storNextStorageSystems { background-image: url(https://www.quantum.com/images/QuoteMachine/snstorage_bk.jpg) }
	#content-quantum-storNextSoftware { background-image: url(https://www.quantum.com/images/QuoteMachine/snsoftware_bk.jpg) }
		
	
	.featured-image { padding: 5px; border: solid 1px #fff; float: right; }	
 
/* Footer
------------------------------------------------------ */	
	#footer { 
		background: url(../../image/images/footer-overlay.png);  
		margin-left:  -25px;
		margin-bottom: -35px;
	}
	#footer-inner {
		width:  940px;
		padding: 10px;
		margin: 0 auto;
		text-align: center;
		background-repeat: no-repeat; 
		background-position: center center; 
		height: 100px;
	}
	.powered-by { margin: 20px 0 0 0; display: block; }
 
/* Buttons
------------------------------------------------------ */
	button {
		font-size: 11px;
		background: #fff url(../../image/images//button-background.png) repeat-x center;
		border: solid 1px #bbb;
		font-weight: normal;
		line-height: 16px;
		padding: 2px 5px;
		cursor: pointer;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	button:hover { background-color: #dff6de; }
	button:active { background-color: #f6efde; }
	button span { padding: 0 10px; }
	button span.img { height: 16px; background: no-repeat 0 0; display: block; padding-left: 28px; }
 
/* Dropdown - Level One
------------------------------------------------------ */
.sf-sub-indicator { display:none; }
ul.dropdown { 
	position: relative; 
	border-top: solid 1px #fafafa;
	background: #eaeaea url(https://www.quantum.com/images/quotemachine/dropdown_bk.gif) repeat-x top;
	z-index: 50;
}
ul.dropdown li { font-weight: normal; float: left; zoom: 1; font-size: 11px; display: inline-block; position: relative; text-transform:uppercase; }
ul.dropdown a:active { color: #666; }
ul.dropdown ul { position: absolute; left: 0; }
ul.dropdown > li > a { 
	height: 31px; 
	line-height: 31px; 
	display: block; 
	padding: 0px 11px; 
	border-style: solid;
	border-width: 1px;
	border-color: #e2e2e2 #b1b1b1 #b1b1b1 #e2e2e2;
	background: #d4d4d4 url(https://www.quantum.com/images/quotemachine/dropdown_btn_bk.gif) 0 -31px repeat-x; 
	color: #666; 
	text-decoration: none;
	float: left;
}
ul.dropdown .active a { 
	background-position:0 0; 
	color:#666; 
	border-color: #ccc #fbfbfb #a8a8a8 #ccc;
}
ul.dropdown .active li a {
	border-width: 0 0 1px 0;
	border-color: #f8f8f8;
}
ul.dropdown li li a { display: block; white-space: nowrap; width: 150px !important; white-space: normal !important; border-width: 0 0 1px 0; }
ul.dropdown > li > a:hover { color: #fff; background-color:#b1b1b1; background-image:none; }
 
/* Dropdown - Level Two
------------------------------------------------------ */
ul.dropdown ul { 
	width: auto;
    max-width: 550px;
	visibility: hidden; 
	position: absolute; 
	top: 100%;
	height: auto;
	display: block;
	border:1px solid #c3c3c3;
	background-color:#f2f2f2;
	padding: 8px 0;
}
ul.dropdown ul li { font-weight: normal; color: #666; float: none; font-size: 11px; display: block; height: auto; display: inline-block !important!; } /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { 
	width: auto; 
	display: block;  
	line-height: 20px; 
	padding: 4px 8px; 
	border-bottom: 1px solid #f8f8f8; 
	background-color: #f2f2f2;
	text-transform:none;
	width:200px;
} 
ul.dropdown ul li a:hover { background-color: #fff; } 
 
/* Level Three
------------------------------------------------------ */
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }

ul.dropdown li.active { background-image: url(../../image/images/black-10.png); }


/* Dropdown - Documents */
	ul.dropdown li li.doc a{ padding-left: 25px; padding-left: 10px !important!; }
	
	ul.dropdown li li.doc-head { 
		border-top: solid 2px;
		-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
		-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15) inset;
 }
	ul.dropdown li li.doc-head a { cursor: default; padding-left: 10px !important; font-weight: bold; background: #ececec; background: rgba(255,255,255,.4); }
	
	ul.dropdown li li.doc-head a:hover { background: none ; }
 	
 	ul.dropdown li li.doc a{ padding-left: 25px; }
/* Theme Specific Options
------------------------------------------------------ */
	/* Basic Options
	------------------------------------------------------ */
		
		/* Font */
		body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }	
		
		/* PRIMARY COLOR */
		
		/* .page-content, #family-nav, */
		/* ul.dropdown, */#hide-show-login { background-color: #003663; }
		
		/* table.page-content td.dummy-td, */#family-nav, 
		/* ul.dropdown, */ #footer, .login-toggle { border-color: #003663; }
		
		table.page-content td.dummy-td { border-top: 1px solid #0f73c3; }
		
		ul.dropdown li a { color:#fff; font-weight:normal; }
		
		ul.dropdown li li {
			background: url(../../image/images/white-90.png);
			background: rgba(242,245,247,.975); 
		}
		ul.dropdown li li a {
			background: #fff;
			background: url(../../image/images/white-10.png);
			background: rgba(242,242,242,1) ;
			font-weight: normal; 
			border: solid 1px #f8f8f8;
			border-width: 0 0 1px 0;
			color: #666;
		}
		ul.dropdown li li a:hover {
			background: url(../../image/images/white-40.png);
			background: rgba(255,255,255,1);
		}
		ul.dropdown li li:first-child a { border-width: 1px; }
		/* ul.dropdown { background: url(../../image/images/white-40.png); background: rgba(0,54,99,.25); } */
		ul.dropdown li {
			background: url(../../image/images/white-10.png);
			background-color: rgba(255,255,255,.1);
		}
		#footer-inner {
			/*border-top: solid 1px #ccd7e0; */
			margin-top: 0;
			background-image: url(../../image/images/powered-by-bigmachines-11sm.png);
			height: 10px; 
		}	
		